<?
define("_CALENDEVENT","Begivenhedskalender");
define("_CALENDEVENTRAND","Tilfældigt udvalgte begivenheder");
define("_CALENDEVENTWEEK","7-dages oversigt");
define("_CALENDEVENTMONTH","Månedens begivenheder");
define("_CALENDEVENTTODAY","Dagens begivenheder");
define("_CALENDEVENTNEXTN","Næste 10 begivenheder");
define("_ADDITEM","Tilføj begivenhed til kalender");
define("_ADDITEM2","Tilføj denne begivenhed til kalender");
define("_VALID","Validér");
define("_USER","Brugernavn");
define("_RETURN","Tilbage til kalenderen");
define("_PSTR","Tilføjet af:");
define("_SUB","Emne");
define("_DELMOD","Slette eller ændre");
define("_FOR","Næste måned >>");
define("_BAC","<< Forrige måned");
define("_CAL_LEFT","<< Forrige dag");
define("_CAL_RIGHT","Næste dag >>");
define("_T","Tid");
define("_DESC","Beskrivelse");
define("_DESC2","Beskrivelse");
define("_NOEVENTDAY","Ingen begivenheder for denne dag...");
define("_SUPPREVENT","Slet");
define("_MODREVENT","Ændre");
define("_ERRORMSG1","Du kan ikke slette INGENTING fra tabellen.");
define("_ERRORMSG2","Du har ikke rettigheder til at slette denne begivenhed.");
define("_ERRORMSG3","Begivenheden er slettet !");
define("_ERRORMSG4","Du har ikke rettigheder til at ændre denne begivenhed.");
define("_ERRORMSG5","Begivenheden er blevet ændret");
define("_MSG1","Begivenhed tilføjet ...");
define("_MSG2","Begivenheden er muligvis ikke tilføjet ...");
define("_MSG3","Ændre begivenhed");
define("_CAL_URL","URL");
define("_OPTIONEV","Mulighed");
define("_D","Dag");
define("_TSHOW","Tid ( hh:mm:ss )");
define("_SUBSHOW","Emne");
define("_ADDN","Tilføj begivenhed til kalender");
define("_CAL_SELECT","Du kan vælge een eller flere dage hvis din begivenhed finder sted over flere dage, eller hvis den gentages flere gangeover et vist forløb...");
define("_EVEDATE","Dato for begivenhed");
define("_EVEDATESTRING","%d-%m-%Y %H:%M");
define("_CALJAN","Januar");
define("_CALFEB","Februar");
define("_CALMAR","Marts");
define("_CALAPR","April");
define("_CALMAY","Maj");
define("_CALJUN","Juni");
define("_CALJUL","Juli");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","Oktober");
define("_CALNOV","November");
define("_CALDEC","December");
define("_SUN","Søndag");
define("_MON","Mandag");
define("_TUE","Tirsdag");
define("_WED","Onsdag");
define("_THU","Torsdag");
define("_FRI","Fredag");
define("_SAT","Lørdag");
define("_CAL_SUN","Søn");
define("_CAL_MON","Man");
define("_CAL_TUE","Tir");
define("_CAL_WED","Ons");
define("_CAL_THU","Tor");
define("_CAL_FRI","Fre");
define("_CAL_SAT","Lør");
define("_CLOSEF","Luk dette vindue");
define("_EVENTADMIN","Kalender administration");
define("_OKCONFIG","Konfigurationen blev gemt !");
define("_CAL_MODERATE","Ændre begivenheder :");
define("_ANNOADDDEF","Gæster kan tilføje definitioner:");
define("_ANNOADDCOMM","Gæster kan tilføje kommentarer:");
define("_NO_AUTHORIZ","Denne handling er ikke tilladt");
define("_OUI","Ja");
define("_NON","Nej");
define("_VALID","Validér");
define("_NOW","Din kalender er nu indstillet");
define("_WELCGLOINST","Velkommen til installation af Kalender");
define("_STATINST","Start installation");
define("_ADMINCONN","Du skal være logget ind med admin rettigheder for at kunne installere Kalender");
define("_PROBDATA","Der er et problem... din database");
define("_NOTINSTAL","er ikke blevet installeret");
define("_DATAB","Database");
define("_DATAINST","installeret");
define("_INSTALLOK","Din database er oprettet - Klik på Indstillinger for at tilpasse din Kalender");
define("_CONFEVENT","Indstillinger");
define("_ANNOEVENT","Gæster kan tilføje begivenheder ?");
define("_DAYCOLOREV","Farve til dag");
define("_COPYEVENT","Calendar 2.2b for e-xoops af Pascal Le Boustouller <a href=\"http://www.xoopsien.net\" target=\"_blank\">http://www.xoopsien.net</a>");

define("_DETAIL","Detaljer");
define("_CAL_YESMODERATE","Den begivenhed du har tilføjet vil først blive kontrolleret, før den offentliggøres her på sitet");
define("_CAL_NOMODERATE","Begivenheden som du tilføjer vil blive offentliggjort med det samme !");
define("_CAL_VALIDERORMSG","Der opstod flg. fejl under valideringen af de indtastede oplysninger !");
define("_CAL_VALIDTITRE","Emne er et OBLIGATORISK felt som SKAL udfyldes.");
define("_CAL_VALIDNAME","Brugernavn er et OBLIGATORISK felt som SKAL udfyldes.");
define("_CAL_VALIDDESC","Beskrivelse er et OBLIGATORISK felt som SKAL udfyldes.");
define("_CAL_VALIDMSG","Ret venligst disse fejl før du fortsætter.");

//nobse****
define("_CAL_MONATH","Måned: ");
define("_CAL_JAHR","År: ");
define("_CAL_AUSWAHL","Vælg måned og år for din begivenhed ");
define("_CAL_DATE","Dato: ");
define("_CAL_BEGINN","Start: ");
define("_CAL_END","Slut: ");
define("_CAL_AUTOR","Arrangør: ");
define("_CAL_TITLE","Titel: ");
define("_CAL_KAT","Kategori: ");
define("_CAL_KONTACT","Kontakt: ");
define("_CAL_WWW","Hjemmeside: ");
define("_USERMAIL","e-mail: ");
define("_CAL_CATEGORY","Kategori: ");
define("_WEEKBAC","<< Forrige uge");
define("_WEEKFOR","Næste uge >>");
define("_WEEKCAL","Ugekalender");
define("_CALMONTH","Månedskalender");
define("_CAL_UHR"," Tid");
define("_CAL_PRIVAT","Privat");
define("_CAL_OFFEN","Offentlig");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT1","Privat eller offentlig bidrag: <br>Privat kan kun ses af dig selv.");
define("_HEUTE","dag");
define("_EVEDATESHORT","%d.%m.%Y"); //Datumsformat
define("_EVETIME","%H:%M"); //Zeitformat
define("_CAL_LOCATION","Lokalitet :");
define("_CAL_ADRESSE","Adresse :");
define("_CAL_STRASSE","Gade/Vej :");
define("_CAL_TEL","Tlf. :");
define("_CAL_EMAIL","e-ail :");
define("_MORGEN","Imorgen");
define("_CAL_ALLKATEVENT","Alle begivenheder i kategorien: ");
define("_CAL_ALLLOCEVENT","Alle begivenheder på lokaliteten: ");
define("_CAL_KATTERMIN","Begivenheder i kategorien: ");
define("_CAL_LOCATIONTERMIN","Begivenheder på lokaliteten: ");
define("_CAL_TIPP","<font color='FF0000'><b>FREMHÆV!</b></font>");
define("_HIGH","Fremhævet !!");
define("_CAL_HIGH","Fremhævet !!");
define("_CAL_ALLTIPP","Alle fremhævede");
define("_CAL_NODAY","Du SKAL vælge en dag!");
define("_RETURN2","Tilbage");
//kontact.php
define('_CAL_MESSAGESENT','Tusind tak - dit bidrag er nu registreret.');
define('_CAL_RECIEVED','Begivenheden er registreret.');
define('_CAL_CONTACT', 'Kontakt ');
define("_CAL_URL2","URL");
define("_CAL_NAME","Navn");
define("_CAL_EMAIL2","e-mail");
define('_CAL_REASON', 'Årsag');
define("_CAL_COMMENTS","Kommentarer");
define('_CAL_OPTIONS', 'Muligheder');
define('_CAL_RECIEPT', 'Kvittering:');
define('_CAL_PRIORITY', 'Mail Prioritet:');
define("_CAL_ADDLOCATION","Tilføj lokalitet");
define("_CAL_DESCRIPTION","Beskrivelse :");
define("_CAL_PLZ","Postnr. :");
define("_CAL_ORT","BY :");
define("_CAL_MAIL","e-mail :");
define("_CAL_FREELOCATION","Offentliggør lokalitet");
define("_CAL_NEWLOCADDED","Ny lokalitet tilføjet.");

define("_CAL_WIEDERHOLEN","Ønskes bidraget gentaget: <br>(f.eks. hver 3. uge)");
define("_CAL_WIEDERNEIN","NEJ");
define("_CAL_WIEDEREINS","Hver uge");
define("_CAL_WIEDERZWEI","Hver 2. uge");
define("_CAL_WIEDERDREI","Hver 3. uge");
define("_CAL_WIEDERVIER","Hver måned");

define("_CAL_WIEDERHOLENJEDEN","Bidrag ønskes gentaget:<br>(f.eks.hver fredag i den 2. uge)");
define("_CAL_WIEDERERSTE","første uge");
define("_CAL_WIEDERZWEITE","anden uge");
define("_CAL_WIEDERDRITTE","tredie uge");
define("_CAL_WIEDERVIERTE","fjerde uge");
define("_CAL_WIEDERLETZTE","sidste uge");
define("_CALWIEDERHOL","til: ");
define("_CAL_REMIND","Her kan du oprette påmindelser omkring din begivenhed .<br>Vælg hvor mange dage før begivenheden at du ønsker tilsendt en e-mail påmindelse.<br>");
define("_CAL_REMIND_TEXT","Påmindelse x antal dage før begivenheden: ");
define("_CAL_MAILSUBJECT","Påmindelsesdato");
define("_CAL_REMIND_ADD","Påmindelse tilføjet .");

define("_MSG4","Blok indstillinger blev gemt !");
define("_CAL_BLOCKCONFIG","Indstil din blok");
define("_CAL_USERLOC","Vælg placering af din blok.");
define("_CAL_USERCAT","Vælg kategori til din blok.");
define("_CAL_BLLIMIT","Antallet af viste dage i din blok.");
?>